<VirtualHost *:80>
ServerName ams.cmtc.ac.th
	ServerAdmin webmaster@localhost
	DocumentRoot /var/www/ams.cm.in.th/
   <Directory /var/www/ams.cm.in.th>
        Options Indexes FollowSymlinks
        AllowOverride all
        Require all granted
        AddDefaultCharset off
    </Directory>

	ErrorLog ${APACHE_LOG_DIR}/ams.cmtc.ac.th.error.log
	CustomLog ${APACHE_LOG_DIR}/ams.cmtc.ac.th.access.log combined

</VirtualHost>
